Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 10:56:11 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">What took you so long to deliver it?are you far from tubli?or what else the issue is?if you're unable to provide the delivery for you customer then be straight forward..</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 12 Jun 2021, 12:17 am Maryfaith Hernandez, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello why you let your customer to wait for nothing... nobody calling me ..my road address is 7332 home number 1710 tubli bughazal mababa Bahrain then where are you now?<div dir="auto">35056824 that's my number I'm waiting please</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 11 Jun 2021, 9:33 am Maryfaith Hernandez, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Is it possible today?</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 11 Jun 2021, 9:32 am Maryfaith Hernandez, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Good day I'm still waiting for the items I'd been purchased </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 10 Jun 2021, 3:59 pm Maryfaith Hernandez, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Good day I'm always available every day and no body calling me yes the contact given above is correct and I'm waiting for your delivery</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 10 Jun 2021, 12:42 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Liezel,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: +97335056824</div>
<div><br></div>
<div>We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr"><br></div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2694291